.c-card-slider {
  margin-bottom: 72px;
  margin-bottom: 4.5rem;
  padding: 96px 0px;
  padding: 6rem 0;
  background-color: #6E4784;
  position: relative;
}
.c-card-slider::before {
  content: "";
  background-color: #6E4784;
  position: absolute;
  inset: 0;
  width: 200vw;
  transform: translateX(-50vw);
  z-index: -1;
}
@media (min-width: 992px) {
  .c-card-slider {
    margin-bottom: 120px;
    margin-bottom: 7.5rem;
  }
}
.c-card-slider__title {
  margin-bottom: 48px;
  margin-bottom: 3rem;
  color: #FFFFFF;
  max-width: 830px;
}
.c-card-slider .slick-list {
  margin-left: -20px;
}
@media (min-width: 992px) {
  .c-card-slider .slick-list {
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
  }
}
.c-card-slider .slick-track {
  cursor: grab;
}
@media (min-width: 992px) {
  .c-card-slider .slick-track {
    display: flex !important;
  }
}
.c-card-slider .slick-slide {
  padding-left: 20px;
}
@media (min-width: 992px) {
  .c-card-slider .slick-slide {
    height: inherit !important;
  }
}
.c-card-slider .slick-dots {
  margin-bottom: 36px;
  margin-bottom: 2.25rem;
  list-style-type: none;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 992px) {
  .c-card-slider .slick-dots {
    margin: 0px 0px 72px 0px;
    margin: 0 0 4.5rem 0;
  }
}
.c-card-slider .slick-dots li {
  width: auto;
  height: auto;
  display: inline-block;
}
.c-card-slider .slick-dots li button {
  padding: 0px;
  padding: 0;
  background-color: #6E4784;
  border: 1px solid #7CBACF;
  font-size: 0;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  display: block;
}
@media (min-width: 992px) {
  .c-card-slider .slick-dots li button {
    width: 25px;
    height: 25px;
  }
}
.c-card-slider .slick-dots li button:hover, .c-card-slider .slick-dots li button:focus {
  background-color: #7CBACF;
}
.c-card-slider .slick-dots li:not(:last-child) {
  margin-right: 24px;
  margin-right: 1.5rem;
}
.c-card-slider .slick-dots li.slick-active button {
  background-color: #7CBACF;
}
.c-card-slider__button {
  display: flex;
  justify-content: center;
}

.c-card-slide {
  display: flex;
  flex-direction: column;
  border-radius: 20px;
  overflow: hidden;
  max-width: 450px;
  height: 100%;
  background-color: #FFFFFF;
}
.c-card-slide__body {
  padding: 24px 24px 48px 24px;
  padding: 1.5rem 1.5rem 3rem 1.5rem;
  height: 100%;
}
.c-card-slide__title {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}
.c-card-slide--purple .c-card-slide__body {
  background-color: #D8EBF1;
}
.c-card-slide--purple .c-card-slide__title {
  color: #46B0A5;
}
.c-card-slide--magenta .c-card-slide__body {
  background-color: #7CBACF;
}
.c-card-slide--magenta .c-card-slide__title {
  color: #7CBACF;
}
.c-card-slide--green .c-card-slide__body {
  background-color: #B6DCDA;
}
.c-card-slide--green .c-card-slide__title {
  color: #6E4784;
}
.c-card-slide--blue .c-card-slide__body {
  background-color: #7CBACF;
}
.c-card-slide--blue .c-card-slide__title {
  color: #7CBACF;
}
